--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RParsec::TypeChecker#check_vararg_type
is_singleton: false
name: check_vararg_type
params: (expected, args, mtd, n = 0)
visibility: public
